# TEST
# the entity class must exist

# EXCEPTION
expected_exception:
    class: Symfony\Component\Config\Definition\Exception\InvalidTypeException
    message_string: 'The configured class "AppTestBundle\Entity\FunctionalTests\Dummy" for the path "easy_admin.entities.TestEntity" is no mapped entity.'

# CONFIGURATION
easy_admin:
    entities:
        TestEntity: AppTestBundle\Entity\FunctionalTests\Dummy
